/*
	RESET AND BASICS
*/

*									{ margin: 0; padding: 0; }
body {



	background-color: #FFF;
	background-image: url("images/bg.jpg");
	background-position: top center; 
	background-repeat: no-repeat;
	padding: 0px;
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	line-height: 15px;


	}


	
a, a:visited						{ text-decoration: none; outline: none; color: #003366; }
a:hover								{ color: #2e2e2e; text-decoration: underline; }
a img								{ border: none; }
img									{ vertical-align: middle; }
.clear								{ clear: both; }
fieldset							{ border: none; }

.alignCenter						{ text-align: center; }
.floatLeft							{ float: left; }
.floatRight							{ float: right; }



/*
	GENERAL TYPOGRAPHY
*/
h2, h3, h5					{ font-family: georgia, verdana, arial, sans-serif;font-weight: normal; margin: 5px 0px 15px 0px }
h2									{ font-family: 'Rokkitt', arial, serif; font-size: 21px;}
h2 a, h2 a:visited					{ color: #2e2e2e; }
h2 a:hover							{ color: #fe4902; border-bottom: 1px dotted #2e2e2e; }
h3									 { font-family: 'Rokkitt', arial, serif; font-size: 18px;}
h4									{ font-size: 16px; }
h4 a, h4 a:visited					{ color: #2e2e2e; }
h4 a:hover							{ color: #fe4902; border-bottom: 1px dotted #2e2e2e; }

p, dd							{ 
									  margin: 0 0 15px 0; }
td, th                              { font: 13px/18px "Lucida Grande", Arial, Helvetica, Sans-Serif;
                                       }

blockquote							{ border-left: 10px solid #ccc; padding: 0 0 0 10px; }
blockquote, blockquote p            { font: italic 13px/18px "Lucida Sans", "Lucida Grande", Arial, Helvetica, Sans-Serif; }	


						  

#mingcontainer {

width: 960px;
overflow: hidden;
margin: 0px auto 0px auto;
display:block;
}



#header {

width: 960px;
overflow: visible;
display:block;

}


#logo {

width: 300px;
overflow: hidden;
display:block;
margin-top: 21px;
margin-left: 12px;
float: left;
}


#menu {

width: 440px;
margin-top: 27px;
margin-left: 70px;
padding-left: 120px;
display:block;
float: left;

}


#focus {

width: 960px;
height: 458px;
margin: 0px auto 0px auto;
padding-top: 100px;
display:block;

}


#moreprojects {

width: 960px;
height: 30px;
margin: 0px auto 0px auto;
padding-top: 6px;
display:block;
text-align: right;
}




#mingnext {

width: 960px;
height: 213px;
overflow: visible;
display:block;
background-image: url("images/morerecentbg.gif");
background-repeat: no-repeat;
margin: 40px auto 0px auto;
}


#mingsitedesign {

width: 960px;
height: 213px;
overflow: visible;
display:block;
background-image: url("images/sitedesign.gif");
background-repeat: no-repeat;
margin: 40px auto 0px auto;
}


#mingshirts {

width: 960px;
height: 213px;
overflow: visible;
display:block;
background-image: url("images/moreshirtsbg.gif");
background-repeat: no-repeat;
margin: 40px auto 0px auto;
}



#minglogodesign {

width: 960px;
height: 213px;
overflow: visible;
display:block;
background-image: url("images/logobg.gif");
background-repeat: no-repeat;
margin: 40px auto 0px auto;
}


#mingprintdesign {

width: 960px;
height: 213px;
overflow: visible;
display:block;
background-image: url("images/printdesignbg.gif");
background-repeat: no-repeat;
margin: 40px auto 0px auto;
}



#mingchips {

width: 940px;

overflow: visible;
display:block;
background-image: url("images/stripebg.jpg");
margin: 10px auto 0px auto;

}


#mingchips1 {

width: 920px;
overflow: visible;
display:block;
margin: 0px auto 0px auto;
padding-top: 30px;
padding-bottom: 10px;
}


#mingboxed {

width: 960px;
height: 182px;
overflow: visible;
display:block;
background-image: url("images/stripebg.jpg");
background-repeat: no-repeat;
margin: 10px auto 0px auto;

}


#mingbox {

width: 960px;
height: 213px;
overflow: visible;
display:block;
padding: 7px 0px 0px 13px;
margin: 0px auto 0px auto;
}


#mingbox1 {

width: 960px;
height: 213px;
overflow: visible;
display:block;
padding: 42px 0px 0px 13px;
margin: 0px auto 0px auto;
}

#mingbox2 {

width: 960px;
height: 213px;
overflow: visible;
display:block;
padding: 10px 0px 0px 13px;
margin: 0px auto 0px auto;
}



.moreworks li {
        display: inline;
        list-style: none;
        width: 305px;
        height: 160px;
        float: left;
        margin: 0 10px 0 0;
        
	}
	
.preview-image {
cursor:pointer;
display:block;
float:left;
height:160px;
overflow:hidden;
position:relative;
width:305px;
margin-bottom:15px;
}

.preview-image img {
left:0;
position:absolute;
top:0;
}

#bottom {

width: 100%;
height: 330px;
background-color: #e6e1e1;
overflow: visible;
display:block;

margin: 50px auto 0px auto;
}

#mingbottom {

width: 960px;

overflow: visible;
display:block;
padding: 17px 0px 0px 13px;
margin: 0px auto 0px auto;
}


.mingbot {

width: 310px;
font-family: 'Quattrocento';
font-size: 17px;
line-height: 20px;
overflow: visible;
display:block;
margin: 0px 10px 0px 20px;
float: left;

}


.mingbot1 {

width: 235px;
font-family: 'Quattrocento';
font-size: 17px;
line-height: 20px;
overflow: visible;
display:block;
margin: 0px 10px 0px 0px;
float: left;

}


.mingbot2 {

width: 310px;

font-family: 'Quattrocento';
font-size: 17px;
line-height: 20px;
overflow: visible;
display:block;
margin: 0px 0px 0px 60px;
float: left;

}



#verybottom {

width: 100%;
height: 5px;
background-color: #111e2f;
overflow: visible;
display:block;

margin: 0px auto 0px auto;
}


/***********************************************/
/*  Nav                                        */
/***********************************************/



/* ================================================================ 
This copyright notice must be kept untouched in the stylesheet at 
all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/pro_variable4.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */
#nav {
	margin:0;
	list-style:none;
	font: 12px arial, sans-serif;

	position:relative;
	z-index:200;
	height:35px;
	
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;

	float:left;
}
 
#nav ul {
	padding:0;
	margin:0;
	margin-top: 7px;
	margin-left: -.5px;
	list-style:none;
	float:left;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #748797;
	border-right-color: #748797;

	border-left-color: #748797;
}

#nav li {
	float:left;
	
}
#nav li li {
	float:none;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: none;
	border-left-style: none;
	border-right-color: #666;
	border-left-color: #fff;
	background-color: #8da9b4;

}
#nav li.last {border-bottom:1px solid #666;}
/* a hack for  IE6 */
* html #nav li li {float:left;}

#nav li a {
	display:block;
	float:left;
	color:#000;
	height:35px;

	line-height:27px;
	text-decoration:none;
	white-space:nowrap;
	font-weight:bold;
	text-transform: uppercase;

}

#nav .navBtn{
	background-position: top;
	text-align: center;
}



#nav .navBtn ul a:hover {

	background-color: none;
	background-repeat: repeat-x;
	background-position: top;
	
}
#nav .navBtn ul {
text-align: left;
}



#nav li li a {
	display:block;
	text-shadow: #666666 0.1em 0.1em 0.1em;
	text-transform: none;
	height:25px;
	line-height:20px;
	float:none;
	padding:5px 25px 0 5px;
	font-weight:bold;
	letter-spacing:1px;

	color:#FFF;
	border-bottom: 1px solid #748797;
}


#nav li:hover {position:relative; z-index:300;}
#nav li.cssplay_hover {position:relative; z-index:300;}
#nav li.cssplay_hover a {
	color:#1C3037;	
	
}


#nav li li.cssplay_hover a {
	color:#fff;
	background-color:#A8C6D8;
	background-image: none;
}

#nav li:hover ul {left:0; top:26px; z-index:500;}
#nav li.cssplay_hover ul {left:0; top:26px; z-index:500;}

#nav ul {position:absolute; left:-9999px; top:-9999px;}
* html #nav ul {width:2px;}
/* it could have been this simple if all browsers understood */
/* show next level */
#nav li:hover li:hover > ul {left:-5px; margin-left:100%; top:-1px; z-index:500;}
/* keep further levels hidden */
#nav li:hover > ul ul {position:absolute; left:-9999px; top:-9999px; width:auto; }
/* show path followed */
#nav li:hover > a.navPort {
	color:#000000;

		background-image: url(images/portfolio.png);
	 background-position: -96px 0;
	}

#nav li:hover > a.navTang {
	color:#000000;

		background-image: url(images/tangibles.png);
	 background-position: -131px 0;
	}

#nav li:hover > a.navResume {
	color:#000000;

		background-image: url(images/resume.png);
	 background-position: -71px 0;
	}
	
#nav li li:hover > a {
	color:#1C3037;
	text-shadow: #FFF 0.1em 0.1em 0.1em;
	background-color:#E2EFF4;
	background-image: none;
}


/* but IE5.x and IE6 need this lot to style the flyouts*/
#nav li.cssplay_hover li.cssplay_hover a,
#nav li.cssplay_hover li.cssplay_hover li.cssplay_hover a,
#nav li.cssplay_hover li.cssplay_hover li.cssplay_hover li.cssplay_hover a,
#nav li.cssplay_hover li.cssplay_hover li.cssplay_hover li.cssplay_hover li.cssplay_hover a,
#nav li.cssplay_hover li.cssplay_hover li.cssplay_hover li.cssplay_hover li.cssplay_hover li.cssplay_hover a
{color:#1C3037; background-color:#E2EFF4;background-image: none;}

#nav li.cssplay_hover li.cssplay_hover li a,
#nav li.cssplay_hover li.cssplay_hover li.cssplay_hover li a,
#nav li.cssplay_hover li.cssplay_hover li.cssplay_hover li.cssplay_hover li a,
#nav li.cssplay_hover li.cssplay_hover li.cssplay_hover li.cssplay_hover li.cssplay_hover li a
{
	color:#1C3037;
	background-color:#ddd;
}

/* show next level */
#nav li.cssplay_hover li.cssplay_hover ul,
#nav li.cssplay_hover li.cssplay_hover li.cssplay_hover ul,
#nav li.cssplay_hover li.cssplay_hover li.cssplay_hover li.cssplay_hover ul,
#nav li.cssplay_hover li.cssplay_hover li.cssplay_hover li.cssplay_hover li.cssplay_hover ul
{left:100%; margin-left:-5px; top:-1px;}

/* keep further levels hidden */
#nav li.cssplay_hover ul ul,
#nav li.cssplay_hover li.cssplay_hover ul ul,
#nav li.cssplay_hover li.cssplay_hover li.cssplay_hover ul ul,
#nav li.cssplay_hover li.cssplay_hover li.cssplay_hover li.cssplay_hover ul ul
{position:absolute; left:-9999px; top:-9999px;}





.navPort {

	background-image: url(images/portfolio.png); width: 95px;
	text-indent: -5000px;
}


.navTang {

	background-image: url(images/tangibles.png); width: 130px;
	text-indent: -5000px;
}


.navResume {

	background-image: url(images/resume.png); width: 71px;
	text-indent: -5000px;
}

.navEvent {

	background-image: url(images/event.png); width: 122px;
	text-indent: -5000px;
}

.navEvent:hover {

	background-image: url(images/event.png); width: 122px;
	background-position: -122px 0;
}


.navTestimony {

	background-image: url(images/testimonials.png); width: 122px;
	text-indent: -5000px;
}

.navTestimony:hover {

	background-image: url(images/testimonials.png); width: 122px;
	background-position: -122px 0;
}


.navContact {

	background-image: url(images/contact.png); width: 79px;
	text-indent: -5000px;
}

.navContact:hover {

	background-image: url(images/contact.png); width: 80px;
	background-position: -80px 0;
}


.navHome {

	background-image: url(images/home.png); width: 52px;
	text-indent: -5000px;
}

.navHome:hover {

	background-image: url(images/home.png); width: 53px;
	background-position: -53px 0;
}







